:root {
  /* 全体 */
  --general-background-color: #3F3034;
  --general-background-color-gray: #f0f0f0;
  --general-background-color-red: #A52502;
  --general-font-size-sp: 12px;
  --general-font-size-pc: 14px;  
  --general-text-color: #2F2424;
  --general-text-color-red: var(--general-background-color-red);
  --general-column-gap-sp: 20px; 
  --general-column-gap-pc: 40px;
  
  /* ヘッダー */
  --header-height-sp: 80px;
  --header-height-pc: 110px;
  --header-text-color: var(--general-text-color);
  
  /* ドロップダウンメニュー */
  --dropdown-background-color: var(--general-background-color-gray);
  --dropdown-min-width: 130px; /* 　　3つ横並びの場合は186px */
  
  /* セクション */
  --section-margin-sp: 40px auto 60px;
  --section-margin-pc: 30px auto 60px;
  
  /* 見出し行 */
  --heading-font-family: inherit;
  --heading-font-size-sp: 21px;
  --heading-font-size-pc: 28px;
  --heading-font-weight: 500; /* webフォントの場合は対応するweightも読み込む */
  --heading-text-color: inherit;
  
  /* スライドショー（メインヴィジュアル） */
  --mv-dot-button-color: #888;
  --mv-dot-button-color-active: var(--general-background-color);
  
  /* 商品カード */
  --item-border-radius: 0;
  --item-column-gap-sp: var(--general-column-gap-sp); 
  --item-column-gap-pc: var(--general-column-gap-pc); 
  --item-name-font-size-sp: 14px;
  --item-name-font-size-pc: 14px;  
  --item-name-font-weight-sp: 400;
  --item-name-font-weight-pc: 400;
  --item-price-font-size-sp: 14px;  
  --item-price-font-size-pc: 14px;  
  --item-price-font-weight-sp: 500;
  --item-price-font-weight-pc: 500;
    
  /* 商品画像の切り抜き、contain or cover、auto or 100% */
  --item-img-object-fit: cover;
  --item-img-width: auto !important;
  --item-img-height: 100% !important;
  /* 正方形100%、縦長120% */
  --item-img-before-padding-top: 100%;

  /* フッター */
  --footer-background-color: #F6F3EE;
  --footer-text-color: #2F2424;
}

*, *:before, *:after {
  box-sizing: border-box
}
body {
  color: var(--general-text-color);
  font-family: "Roboto", "Noto Sans JP", "Meiryo", "メイリオ", Helvetica, Arial, sans-serif;
  font-size: var(--general-font-size-sp);
  letter-spacing: 0.03em;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  background: var(--footer-background-color);
  min-height: 100vh;
}
@media screen and (min-width: 1080px) {
  body {
    font-size: var(--general-font-size-pc);
  }
}
img {
  max-width: 100%;
  vertical-align: top;
}
ul,
ol,
dl {
  list-style: none;
  margin: 0;
  padding: 0;
}
a {
  color: var(--general-text-color);
  transition: opacity 0.3s ease;
  text-decoration: none;
}
a:hover, a:focus {
  color: inherit;
  opacity: 0.7;
}
h2 {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.7;
  margin: 0;
}
@media screen and (min-width: 1080px) {
  h2 {
    font-size: 21px;
  }
}
svg {
  stroke: var(--general-text-color);
  stroke-width: 1;
  fill: none;
  width: 28px;
  height: 28px;
}

/******************************/
/* Utility */
/******************************/
.u-container {
  padding-left: 20px;
  padding-right: 20px;
  width: auto;

}
@media screen and (min-width: 1080px) {
  .u-container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .u-container {
    max-width: 1200px;
    margin: 0 auto;
  }
}
/******************************/
/* Components */
/******************************/
.c-row {
  display: flex;
  flex-wrap: wrap;
  column-gap: var(--general-column-gap-sp);
  row-gap: var(--general-column-gap-sp);
}
@media screen and (min-width: 1080px) {
  .c-row {
    column-gap: var(--general-column-gap-pc);
    row-gap: var(--general-column-gap-pc);
  }
}
.c-col-2 {
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .c-col-2 {
    width: calc(50% - (var(--general-column-gap-pc) / 2));
  }
}
.c-col-3 {
  width: 100%;
  height:100%;

}
@media screen and (min-width: 1080px) {
  .c-col-3 {
    width: calc(33.3333% - (var(--general-column-gap-pc) * 2 / 3));
  height:100%;
  }
}
.c-col-4 {
  width: calc(50% - (var(--general-column-gap-sp) / 2));
}
@media screen and (min-width: 1080px) {
  .c-col-4 {
    width: calc(25% - (var(--general-column-gap-pc) * 3 / 4));
  }
}
.c-col-6 {
  width: calc(33.3333% - (100px / 6));
}
@media screen and (min-width: 1080px) {
  .c-col-6 {
    width: calc(16.6666% - (var(--general-column-gap-pc) * 5 / 6));
  }
}
/* 見出し行 */
.c-heading {
  display: flex;
  justify-content: center;
  align-items: baseline;
  line-height: 1;
  padding-bottom: 15px;
}
@media screen and (min-width: 1080px) {
  .c-heading {
    padding-right: 0;
    padding-bottom: 25px;
  }
}
.c-heading-ttl {
  display: inline-block;
  color: var(--heading-text-color);
  font-family: var(--heading-font-family);
  font-size: var(--heading-font-size-sp);
  font-weight: var(--heading-font-weight);
  letter-spacing: 0.04em;
}
@media screen and (min-width: 1080px) {
  .c-heading-ttl {
    font-size: var(--heading-font-size-pc);
  }
}

.c-item-list__item a {
  display: block; 
  position: relative;
}
.c-item-list__img {
  position: relative;
  border: 1px solid var(--general-background-color-gray);
  border-radius: var(--item-border-radius);
  overflow: hidden;
  width: 100%;
}

.c-item-list__img:before {
  content: "";
  display: block;
  padding-top: var(--item-img-before-padding-top);
}

.c-item-list__img a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



.c-item-list__img:hover img {
  transform: scale(1.05);
}



/* 記事埋め込み */
.c-item-list__date {
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}
@media screen and (min-width: 1080px) {
  .c-item-list__date {
  font-size: 16px;
  }
}
h2.c-item-list__ttl {
  font-size: 18px;
  font-weight:500;
  line-height: 1.4;
  margin: 4px 0;
  white-space: normal;
  overflow: initial;
  text-overflow: initial;
height:2.4em;
  text-align: center;
}
@media screen and (min-width: 1080px) {
  h2.c-item-list__ttl {
    font-size: 18px;
  }
}
.c-item-list__desc {
  font-size:1em ;
  margin-top: 6px;
  line-height: 1.4;
}
.itemimg {
  width: 100%;
aspect-ratio: 3 / 2;
  object-fit: cover;
}

/* //記事埋め込み */

.c-item-list__ttl {
  font-size: var(--item-name-font-size-sp);
  font-weight: var(--item-name-font-weight-sp);
  line-height: 1.4;
  margin-top: 12px;
  white-space: normal;
  overflow: initial;
  text-overflow: initial;
}
@media screen and (min-width: 1080px) {
  .c-item-list__ttl {
    font-size: var(--item-name-font-size-pc);
    font-weight: var(--item-name-font-weight-pc);
  }
}
.c-item-list__ttl img {
  vertical-align: middle; 
}
.c-item-list__expl {
  display: none; 
}
/* ハンバーガーメニュー */
.c-hamburger {
  display: none;
  font-size: 14px;
  position: relative;
  z-index: 100;
  height: 50px;
}
.c-hamburger.is-on {
  display: block;
  position: fixed;
  top: var(--header-height-sp);
  left: 0;
  background: #fff;
  overflow-y: auto;
  width: 100%;
  height: calc(100% - 80px);
}
@media screen and (min-width: 1080px) {
  .c-hamburger.is-on {
    top: var(--header-height-pc);
  }
}
/* ハンバーガーメニュー*/
.c-hamburger-in {
  border-top: 1px solid #ddd; 
}
/* アコーディオン */
.c-hamburger-item,
.c-accordion-item {
  border-bottom: 1px solid #ddd;
}
.c-hamburger-item a,
.c-accordion-item a {
  display: block;
  padding: 20px;
  width: 100%;
}
.c-hamburger-item a.c-hamburger-item__ttl-icon {
  display: flex;
  align-items: center;
  padding: 10px 20px 10px 24px;
}
.c-hamburger-item a.c-hamburger-item__ttl-icon img {
  margin-right: 1em;
  width: 34px;
}
.c-hamburger-item__ttl,
.c-accordion-item__ttl {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  color: var(--general-text-color);
  cursor: pointer;
  font-weight: 500;
  line-height: 1;
  /* -webkit-tap-highlight-color: transparent; */
}
.c-accordion-item__ttl {
  padding: 20px;
}
/* コンテンツリストを省略する場合 */
.c-accordion-item .is-hidden {
  position: absolute;
  z-index: -10000;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 0;
  height: 0;
  padding-top: 0;
  padding-bottom: 0;
  opacity: 0;
  border: 0;
}

.c-accordion-item__ttl:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -7px;
  width: 8px;
  height: 8px;
  border-right: 1px solid var(--general-text-color);
  border-bottom: 1px solid var(--general-text-color);
  transform: rotate(45deg);
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.c-accordion-item__ttl.is-open:before {
  transform: rotate(-135deg);
  margin-top: -4px;
}
.c-accordion-item__txt {
  display: none;
  border-top: 1px solid #ddd;
  padding: 0 1em;
}
.c-accordion-item__cate {
  display: block;
  position: relative;
  border-bottom: 1px solid #ddd;
}
.c-accordion-item__cate.js-view-more,
.c-accordion-item__cate:last-of-type {
  border-bottom: none;
}
.c-accordion-item__cate.js-view-more div {
  display: block;
  padding: 20px;
  width: 100%;
}
/* セクション */
.c-section {
  margin: var(--section-margin-sp);
}
@media screen and (min-width: 1080px) {
  .c-section {
    margin: var(--section-margin-pc);
  }
}

/******************************/
/* Layout */
/******************************/
#wrap {
	width:100%;
	background:#ffffff;
	margin;0;
}

.l-header {
  position: -webkit-sticky; /* 古いsafari用 */
  position: sticky;
  top: 0;
  z-index: 10000;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  opacity: 1;
  color: var(--header-text-color);
  width: 100%;
  height: var(--header-height-sp);
}
@media screen and (min-width: 1080px) {
  .l-header {
    height: var(--header-height-pc);
  }
}
.l-header-band {
  height: 20px;
  background: #0A3B5B;
}
@media screen and (min-width: 1080px) {
  .l-header-band {
    height: 30px;
  }
}
.l-header-in {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  position: relative;
}
@media screen and (min-width: 1080px) {
  .l-header-in {
    height: 80px;
  }
}
.l-header-logo {
  margin: 0 auto;
}
.l-header-logo img {
  max-height: 34px;
}
@media screen and (min-width: 1080px) {
  .l-header-logo img {
    max-height: 35px;
  }
}
/* ヘッダーのカテゴリー等は小デバイス時には非表示 */
.l-header-nav {
  display: none;
}
@media screen and (min-width: 1080px) {
  .l-header-nav {
    display: flex;
    align-items: center;
    flex-grow: 1;
    flex-shrink: 1;
    margin: 0 40px;
  }
}
.l-header-nav__link {
  margin-right: 5%;
}
.l-header-nav__ttl {
  position: relative;
  line-height: 1;
  padding: calc((var(--header-height-pc) - 30px - 1em) / 2) 0;
  overflow-wrap: anywhere;
}

.js-dropdown .l-header-nav__ttl {
  cursor: pointer;
  padding-right: 20px;
}
.js-dropdown .l-header-nav__ttl:before {
  content: "";
  position: absolute;
  top: calc(50% - 6px);
  right: 5px;
  width: 8px;
  height: 8px;
  border-right: 1px solid var(--general-text-color);
  border-bottom: 1px solid var(--general-text-color);
  transform: rotate(45deg);
}
.l-header-nav__dropdown {
  display: none;
  position: fixed;
  top: calc(var(--header-height-pc) + 30px - ((var(--header-height-pc) + 30px - 1em) / 2));
  cursor: initial;
  margin-left: -40px;
  padding-top: calc((var(--header-height-pc) - 30px - 14px) / 2);
  max-width: 50%;
  z-index: 1000;
}
.js-dropdown.is-open .l-header-nav__dropdown {
  display: block;
}
.l-header-nav__lists {　/* ★変更★ */
  flex-wrap: wrap;
  column-gap: 20px;
  row-gap: 10px;
  background: var(--dropdown-background-color);
  line-height: 1.2;
  padding: 18px 40px;
  max-width: 720px; /* ドロップダウンメニューの横幅 */
  width: 100%;
  height: auto;
}
.l-header-nav__lists::before {
  content: "";
  position: absolute;
  top: calc((var(--header-height-pc) - 30px - 80px) / 2 + 5px);
  left: 60px;
  width: 0px;
  height: 0px;
  margin: auto;
  border: 14px solid transparent;
  border-bottom-color: var(--dropdown-background-color);
}
.l-header-nav__list {
  overflow-wrap: anywhere;
  min-width: calc((var(--dropdown-min-width) + 20px) * 2);
  width: calc(50% - (var(--general-column-gap-pc) * 1 / 2));  
}
.l-header-nav__list a, .l-header-nav__list-contents a {
  display: inline-block;
  background: var(--general-background-color-gray);
  margin: 2px 0;
  padding: 5px 0;
}
.l-header-nav__blist {
  font-weight: 500;
}
.l-header-nav__slist {
  font-weight: normal;
}
.l-header-sns {
  display: none;
}
@media screen and (min-width: 1080px) {
  .l-header-sns {
    display: block;
  }
}
.l-header-sns ul {
  display: flex;
  column-gap: 10px;
  font-size: 0;
}
.l-header-sns li {
  opacity: 1;
}
.l-header-sns img {
  width: 30px;
  height: auto;
  padding: 5px;
}
@media screen and (min-width: 1080px) {
  .l-header-sns img {
    width: 30px;
    height: auto;
    padding: 0;
  }
}
.l-header-sns.gb{
  margin-top: -8px;
  margin-left: 10px;
  padding: 17px 14px 4px 14px;
  background-image: url(../images/globalsns_frame.png);
  width: 180px;
  height: 53px;
}

.l-header-icon {
  position: absolute;
  top: 20px;
  right: 20px;
}
.l-header-icon svg {
  stroke: currentColor;
  stroke-width: 1;
  fill: none;
  width: 28px;
  height: 28px;
}
/* ハンバーガーボタン */
.l-header-hamburger {
  display: block;
  position: relative;
  z-index: 10000;
  width: 20px;
  height: 18px;
  border: 0;
  background: transparent;
  margin-left: 5px;
  -webkit-tap-highlight-color: transparent;
}
@media screen and (min-width: 1080px) {
  .l-header-hamburger {
    display: none;
  }
}
.l-header-hamburger span {
  display: inline-block;
  position: absolute;
  left: 0;
  background-color: var(--general-text-color);
  transition: all 0.2s ease;
  width: 20px;
  height: 1px;
}
.l-header-hamburger span:nth-of-type(1) {
  top: 1px;
}
.l-header-hamburger span:nth-of-type(2) {
  top: 9px;
}
.l-header-hamburger span:nth-of-type(3) {
  bottom: 0px;
}
.l-header-hamburger.is-on span:nth-of-type(1) {
  transform: translateY(8px) rotate(-45deg);
}
.l-header-hamburger.is-on span:nth-of-type(2) {
  opacity: 0;
}
.l-header-hamburger.is-on span:nth-of-type(3) {
  transform: translateY(-8px) rotate(45deg);
}

/* メイン */
.l-main {
  padding-top: 0;
background-color:#ffffff;
}
/* フッター */
.l-footer {
  width:100%;
  max-height: 100%;
  background: var(--footer-background-color);
  color: var(--footer-text-color);
  padding-top: 30px;
  text-align: center;
  clear: both;
}

.l-footer-menu {
width:100%;
}/* 追加 */

.l-footer-menu-ttl {
  margin: 0 2em;
 display: inline;
}
 
.l-footer-copyright {
  font-weight: normal;
  margin-top: 30px;
  padding-bottom: 10px; 
  text-align: center;
}
@media screen and (min-width: 1080px) {
  .l-footer-copyright {
    font-size: calc(var(--general-font-size-pc) - 2px);
    margin-top: 30px;
    padding-bottom: 10px; 
  } 
}

/* スライドショー */
#slider{
  opacity: 0;
  transition: opacity .3s linear;
}
#slider.slick-initialized{
  opacity: 1;
}

#slider .slick-slide {
  margin: 0 3px;
}

@media (max-width: 900px) {
  #slider .slick-slide {
    margin: 0;
  }
}

.slick-dotted.slick-slider#slider {
  margin-bottom: 0;
}

#slider .slick-dots {
  bottom: -32px;
}

@media (max-width: 1080px) {
  #slider .slick-dots {
    bottom: -20px;
  }
}

#slider .slick-dots li {
  position: relative;
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: 0 7px;
  padding: 0;
  cursor: pointer;
  background: #9e9e9e;
  border-radius: 50%;
}

@media (max-width: 1080px) {
  #slider .slick-dots li {
    width: 12px;
    height: 12px;
    margin: 0 5px;
  }
}

#slider .slick-dots li.slick-active {
  background: #656565;
}

#slider .slick-prev {
  top: 50%;
  left: calc((100% - 900px) / 2 - 5px);
  width: 50px;
  height: 74px;  
  z-index: 5000;
  background: #fff;
  opacity: 0.8;
}

#slider .slick-next {
  top: 50%;
  right: calc((100% - 900px) / 2 - 5px);
  width: 50px;
  height: 74px;
  z-index: 5000;
  background: #fff;
  opacity: 0.8;
}

@media (max-width: 1080px) {
  #slider .slick-prev, #slider .slick-next {
    top: 50%;    
    width: 25px;
    height: 37px;
  }  
  #slider .slick-prev {
    left: calc(11% + 5px);
  }  
  #slider .slick-next {
    right: calc(11% + 5px);
  }
}

  /* ★★★　ここからマイアット追加★★★　 */
  /* TOPページ */
.bn1 {
	width: 100%;
	margin: 20px 0;
}

  /* CONTENTSページ */
.title12  {
 	font-size:3.5em;
font-weight: normal;
}
.text01{
	width: 900px;
	margin: 0 auto;
	font-size:1.2em;
	line-height: 2em;
min-height: 60vh; 
}
.text01 a{
	color: #0066cc;
	font-weight:bold;
}
.text01 a:hover {
	color: #003366;
	font-weight:bold;
	text-decoration:underline;
}

.about_illu {
	display: flex;
	align-items: flex-end;
	width: 80%;
	margin:1em 1em 3em 1em;
}
.about_illu_txt {
	font-size:0.8em;
	line-height: 1.4em;
	width: 50%;
}

.illust01 {
	width: 25%;
	margin:0 1.5em;
}
.illust02 {
	width: 20%;
	margin: 0 3em 0 auto;
}
.illust03  {
	width: 20%;
	margin:0 3em;
}

.illust04  {
	width: 20%;
aspect-ratio: 8 / 6;
  object-fit: cover;
	margin:0 1em;
	
}

.illust05 {
	width: 35%;
	margin:20px;
}

.illust06  {
	width: 200px;
	height:288px;
	margin:22px 30px;
}

.link01 {
	color: #0066cc;
	font-weight:bold;
}
.link01:hover {
	color: #003366;
	font-weight:bold;
	text-decoration:underline;
}
.list01 {
	margin: 2em;
}

  /* BOOKS */
.booklist {
	margin: 10px 0 350px 0;
}

.bookitem {
	padding:1em;
	width: 20%;
	float:left;
	}

.booklist1 {

	width: 60%;
}


.moviearea {
	display: flex;
}
.movielist {
	margin: 1em;
}

  /* ぼうけん */

.boukenarea1 {
	display: flex;
	margin: 0 0 3em 0;
}
.boukenarea2  {
	margin: 0 0 0 10px;
width:900px;"
}

.ch-h3 {
	text-align: center;
	font-size: 1.5em;
}

@media screen and (min-width: 1080px) {
.charabox  {
	width: 30%;
	margin: 15px;
	text-align: center;
	border: 1px solid #0a3b5b;
	border-radius:0px;
	float:left;
	}
}
@media screen and (max-width: 1080px) {
.charabox  {
	width: 45%;
	margin: 15px;
	text-align: center;
	border: 1px solid #0a3b5b;
	border-radius:0px;
	float:left;
	}
}

.chname {
	font-weight:bold;
	font-size: 1.2em;
	background: #0a3b5b;
	color:#ffffff;
	margin: 0;
	padding:5px 0 0 0;
}
.chiamge {
	width: 75%;
}
.chexp {
	line-height:1.1em;
	font-size: 10pt;
	padding:5px;
	height:120px;
	background: #0a3b5b;
	color:#ffffff;
	text-align: left;
}

  /* 問合せフォーム */
#form-area {
	width: 800px;
	margin: 0 auto;
	line-height: 1.5em;
}
#form-area a {
	color:#3366cc;
}
#form-area a:hover {
	color:#336699;
	text-decoration:underline;
}

.form-itemtitle {
	font-weight:bold;
	margin: 1.3em 0 0.5em 0;
}
	
.form-text1 {
	width:400px;
	height:30px;
	border: 1px solid #999999;
}
.form-text2 {
	width:780px;
	height:30px;
	border: 1px solid #999999;
}

.form-textarea {
	width: 780px;
	height: 15em;
	border: 1px solid #999999;
}

.bottonarea {
	width:100%;
	margin: 2em 0;
	text-align: center;
}
.kakunin-button {
	border: solid 1px #333;
	border-radius: 5px;
	padding: 16px 72px;
	font-size:1em;
	font-weight:bold;
}
.kakunin-button:hover {
 	background: #656565;
}
.hissu {
	border-radius: 2px;
	margin: 0 1em;
	padding: 1px;
	background: #ff3300;
	color: #fff;
	font-size:0.7em;
}
  /* 送信完了ページ */
#form-sent-area {
	width: 800px;
	margin: 0 auto;
	line-height: 1.5em;
}
.homebotton {
	border: solid 1px #333;
	border-radius: 5px;
	padding: 16px 40px;
	font-size:1em;
	font-weight:bold;
}
.homebotton:hover {
 	background: #cccccc;
}
  /* 問合せフォームここまで */

  /* 壁紙ページ */
.wp-area {
	width: 100%;
	padding:0;
}
.wp-area-pc {
	width: 100%;
	padding:5%;
 display: flex;
}
.wp-area-sp {
	width: 100%;
	padding:5%;
 display: flex;
}
.wp-pc {
	width: 30%;
	margin: 10px;
	text-align: center
}
.wp-sp {
	width: 30%;
	margin: 10px;
text-align: center
}
.wp-pccp {
	margin:0 0 1em 0;
}
.wp-spcp {
	margin:0 0 1em 0;
	width: 70%;
}

.bt1,
a bt1 {
	color: #ffffff;
	font-size: 0.7em;
	background-color:#d37874;
	border: none;
	box-shadow: none;
	padding: 0.5em 1em;
	border-radius: 5px;
}



